﻿@charset "utf-8";
/* CSS Document */



@font-face {
	font-family: 'Calibri';
	src: url('http://www.slideworld.com/web-template/8734_html/font/Calibri.eot');
	src: url('http://www.slideworld.com/web-template/8734_html/font/Calibri.ttf') format('truetype');
}


::selection { background-color: rgba(122, 192, 0, 0.2); }
::-moz-selection { background-color: rgba(122, 192, 0, 0.2); border: 10px solid red;}

.groupnew:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
#contentcontainernew{width:991px; height:0 auto;margin:0 auto;}
.headernew{width:980px;}
.headernew_left{width:155px;float:left;}
.headernew_left img{margin-top:5px;height:33px; border:none; }
.headernew_middle{float:left; margin-top:5px;color:#fff;margin-left:383px;}
.searchnew{width:465px;float:left;margin-top:6px;margin-left:360px;border:1px solid #eee;}
#alertnew fieldset { border:none;}
#alertnew fieldset input[type="text"] { float:left; width:224px; padding-left:30px; background-color:#f0f0f0; height:35px; border-top-left-radius:5px;border-bottom-left-radius:5px; border:none; color:#5f5f5f; font-size:12px; font-family:Arial;}
#alertnew fieldset input[type="submit"] { float:right;  width:21px; height:30px; font-family:Calibri; background:url(../images/search-icon.png) left no-repeat; border:none; margin-right:354px; margin-top:-30px;}
#alertnew fieldset input[type="button"]{float:right; width:70px; background-color:#bb3336;padding-top:5px;padding-bottom:5px; border-top-right-radius:5px;border-bottom-right-radius:5px;margin-right:80px; height:38px;margin-top:-37px;border:none;color:#fff;text-transform:uppercase;}
/*#alertnew fieldset drp{float:left; width:70px;margin-left:-50px;}*/

.headernew_right{color:#fff;margin-top:5px;width:100px;float:right;}
.headernew_right img{margin-right:400px;}
.contentnew{width:980px;float:left;margin-top:5px; margin-bottom:15px;}
.logonew{ float:left;margin-top:10px;}
.logonew img{width:228px; height:45px;}
.iconnew{float:right;width:445px;margin-top:90px; }
.iconnew_1{float:left;}
.iconnew_1 img{width:27px;float:left;height:28px;border-right:1px solid #cd3438;padding-right:10px;}
.iconnew_text{float:left;padding-left:50px; }
.iconnew_text span{color:#bb3336; font-family:Arial; font-size:18px;}

.middlenew{width:980px; float:left;margin-top:50px;}
.navigationnew{width:200px;float:left;}
.tabsnew{width:350px; float:left;}
.sidebarnew{width:750px; float:right;}
.tabnew-cont{width:752px;margin-top:10px;}
.tabnew-cont ul{width:752px; background-color:#000; height:30px;padding-top:10px; }
.tabnew-cont ul li{color:#fffefe;font-family:Arial; font-size:12px;font-weight:bold;display:inline; list-style-type:none;padding-left:10px;padding-top:10px;}
.tabnew-cont ul li a{text-decoration:none; color:#fffefe;background:url(http://www.slideworld.com/slideworld-homepage/images/separator_img.png) right no-repeat;padding-right:10px;padding-top:12px; padding-bottom:9px;line-height:20px;padding-left:10px;border-radius:10px;}
.tabnew-cont ul li a:hover{background-color:#bb3336;color:#fff;padding-right:10px;padding-top:5px; padding-bottom:5px;padding-left:10px;}

.slideworld_welcomenew{width:720px;float:left;margin-left:30px;margin-top:20px;}
.slideworld_welcomenew h1{font-size:18px; font-family:Arial; color:#141414;font-weight:normal;}
.slideworld_welcomenew span{color:#d60207;font-size:18px; font-family:Arial;font-weight:normal;}
.slideworld_welcomenew p{font-size:12px; color:#141414; font-family:Arial;padding-top:4px;text-align:justify;}
.featurednew{width:720px; float:left;margin-top:130px;margin-left:30px; }
.featurednew h1{font-family:Arial; font-size:18px; color:#010101; text-transform:; font-weight:normal;}
.featurednew span{float:right;}
.featurednew span img{width:7px; height:12px;}
.box1new{width:720px; height:162px;border:1px solid #c8c6c6;line-height:16px;margin-top:538px;margin-left:30px;}
.box_1new{width:120px; height:150px;float:left;margin-top:5px;margin-left:49px;}
.box_1new img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box_1new span{font-family:Arial; font-size:14px; color:#bb3336;}
.box_1new p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box_2new{margin-left:40px;margin-top:5px;float:left;width:120px; height:150px;}
.box_2new img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box_2new span{font-family:Arial; font-size:14px; color:#bb3336;}
.box_2new p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box_3new{margin-left:40px;margin-top:5px;float:left;width:120px; height:150px;}
.box_3new img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box_3new span{font-family:Arial; font-size:14px; color:#bb3336;}
.box_3new p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box_4new{margin-left:47px;margin-top:5px;float:left;width:120px; height:150px;}
.box_4new img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box_4new span{font-family:Arial; font-size:14px; color:#bb3336;}
.box_4new p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box2new{width:720px; height:162px;border:1px solid #c8c6c6;line-height:16px;margin-top:1px;}
.box2new_1{width:120px; height:150px;float:left;margin-top:5px;margin-left:49px;}
.box2new_1 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box2new_1 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box2new_1 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box2new_2{width:120px; height:150px;float:left;margin-top:5px;margin-left:40px;}
.box2new_2 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box2new_2 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box2new_2 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box2new_3{width:120px; height:150px;float:left;margin-top:5px;margin-left:40px;}
.box2new_3 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box2new_3 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box2new_3 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box2new_4{width:120px; height:150px;float:left;margin-top:5px;margin-left:47px;}
.box2new_4 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box2new_4 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box2new_4 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.most_viewednew{width:720px; float:right;margin-left:30px;margin-top:740px;}
.most_viewednew h1{font-family:Arial; font-size:18px; color:#010101; text-transform:; font-weight:normal;}
.most_viewednew span{float:right;}
.most_viewednew span img{width:7px; height:12px;}
.latestnew{width:720px; float:right;margin-left:30px;margin-top:230px;}
.latestnew h1{font-family:Arial; font-size:18px; color:#010101; text-transform:; font-weight:normal;}
.latestnew span{float:right;}
.latestnew span img{width:7px; height:12px;}
.box3new{width:720px; height:162px;border:1px solid #c8c6c6;line-height:16px;margin-top:1px;}
.box3new_1{width:120px; height:150px;float:left;margin-top:5px;margin-left:49px;}
.box3new_1 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box3new_1 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box3new_1 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box3new_2{width:120px; height:150px;float:left;margin-top:5px;margin-left:40px;}
.box3new_2 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box3new_2 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box3new_2 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box3new_3{width:120px; height:150px;float:left;margin-top:5px;margin-left:40px;}
.box3new_3 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box3new_3 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box3new_3 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box3new_4{width:120px; height:150px;float:left;margin-top:5px;margin-left:47px;}
.box3new_4 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box3new_4 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box3new_4 p{font-family:Arial; font-size:12px; color:#9e9e9e;}

.popularnew{width:720px; float:right;margin-left:30px;margin-top:220px;background-color:#e9e8e8;}
.popularnew h1{font-family:Arial; font-size:18px; color:#010101; text-transform:; font-weight:normal; }
.popularnew span{float:right;}
.popularnew span img{width:7px; height:12px;}
.box4new{width:720px; height:162px;border:1px solid #c8c6c6;line-height:16px;margin-top:1px;}
.box4new_1{width:120px; height:150px;float:left;margin-top:5px;margin-left:49px;}
.box4new_1 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box4new_1 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box4new_1 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box4new_2{width:120px; height:150px;float:left;margin-top:5px;margin-left:40px;}
.box4new_2 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box4new_2 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box4new_2 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box4new_3{width:120px; height:150px;float:left;margin-top:5px;margin-left:40px;}
.box4new_3 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box4new_3 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box4new_3 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.box4new_4{width:120px; height:150px;float:left;margin-top:5px;margin-left:47px;}
.box4new_4 img{width:120px; height:88px; border:1px solid #b1afaf;padding:5px;}
.box4new_4 strong{font-family:Arial; font-size:14px; color:#bb3336;font-weight:normal;}
.box4new_4 p{font-family:Arial; font-size:12px; color:#9e9e9e;}
.footernew{width:100%;background-color:#2a2a2a; height:252px;margin-top:1600px;}
.footernew_container{width:980px; height:0 auto; margin:0 auto;}
.footernew_top{width:980px; float:left;}
.footernew_sitemap{width:850px; float:left;}
.social_iconsnew{float:right;width:210px;margin-top:15px;}
.social_iconsnew img{width:34px; height:34px;margin-left:10px;}
.footernew_sitemap ul {width:980px;margin-top:20px;}
.footernew_sitemap ul li{display:inline; list-style-type:none;padding-left:10px; font-family:Arial; color:#aeaeae; font-weight:bold; font-size:12px;}
.footernew_sitemap ul li a{text-decoration:none; color:#aeaeae;}
.footernew_middle{width:980px; margin-top:90px;}
.powerpointnew_templates{width:191px; height:141px;float:left;}
.powerpointnew_templates h1{font-family:Trebuchet MS; font-size:18px; color:#fff;}
.powerpointnew_templates ul{width:191px;float:left;}
.powerpointnew_templates ul li{list-style-type:none;font-family:Arial; font-size:12px; color:#fff;margin-top:15px;padding-left:10px;}
.powerpointnew_templates ul li a{text-decoration:none; color:#fff;background:url(../images/separator_1.png) no-repeat 2px center;padding: 3px 0;
padding-left: 20px;}
.powerpointnew_map{width:142px; height:141px;float:left;margin-left:30px;}
.powerpointnew_map h1{font-family:Trebuchet MS; font-size:18px; color:#fff;}
.powerpointnew_map ul{width:142px;float:left;}
.powerpointnew_map ul li{list-style-type:none;font-family:Arial; font-size:12px; color:#fff;margin-top:15px;padding-left:10px;}
.powerpointnew_map ul li a{text-decoration:none; color:#fff;background:url(../images/separator_1.png) no-repeat 2px center;padding: 3px 0;
padding-left: 20px;}
.mednew_templates{width:183px; height:141px;float:left;margin-left:30px;}
.mednew_templates h1{font-family:Trebuchet MS; font-size:18px; color:#fff;}
.mednew_templates ul{width:153px;float:left;}
.mednew_templates ul li{list-style-type:none;font-family:Arial; font-size:12px; color:#fff;margin-top:15px;padding-left:10px;}
.mednew_templates ul li a{text-decoration:none; color:#fff;background:url(../images/separator_1.png) no-repeat 2px center;padding: 3px 0;
padding-left: 20px;}
.dnew_templates{width:153px; height:141px;float:left;margin-left:30px;}
.dnew_templates h1{font-family:Trebuchet MS; font-size:18px; color:#fff;}
.dnew_templates ul{width:153px;float:left;}
.dnew_templates ul li{list-style-type:none;font-family:Arial; font-size:12px; color:#fff;margin-top:15px;padding-left:10px;}
.dnew_templates ul li a{text-decoration:none; color:#fff;background:url(../images/separator_1.png) no-repeat 2px center;padding: 3px 0;
padding-left: 20px;}
.aboutnew{width:153px; height:141px;float:left;margin-left:30px;}
.aboutnew h1{font-family:Trebuchet MS; font-size:18px; color:#fff;}
.aboutnew ul{width:153px;float:left;}
.aboutnew ul li{list-style-type:none;font-family:Arial; font-size:12px; color:#fff;margin-top:15px;padding-left:10px;}
.aboutnew ul li a{text-decoration:none; color:#fff;background:url(../images/separator_1.png) no-repeat 2px center;padding: 3px 0;
padding-left: 20px;}
.copyrightnew{width:100%;background-color:#1d1d1d;height:33px;}
.copyrightnew p{text-align:center;font-family:Arial; color:#505050;font-size:12px;padding-top:5px;}
.hrnew{color:#666; height:1px; margin-top:56px;}
.hr1new{color:#666;height:0.5px;margin-top:7px;}

#tabsnew {
	width:184px;float:left;

}
#tabsnew ul {
	float: left;
	background-color: #000;
	width: 175px;
	padding:20px;
	
}
#tabsnew ul li {
	display:inline;
	margin-left:5px;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	
	
}
#tabsnew ul li a
{text-decoration:none; color:#fff;}

#tabsnew ul li.active a
{border-top:0px #FFFF66 solid;
	background: #eee; color:#000;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;border-top-left-radius:4px;border-top-right-radius:4px;} 
	
#tabsnew div {
	background: #f1f0f0;
	clear: both;
	padding: 15px;
	min-height: 500px;
	width:184px;
}
#tab-1new
{width:200px;}	
#tab-1new ul {width:200px;list-style-type: none;
margin: 5px 0;
padding: 0;}
#tab-1new ul li{font-family:Arial; font-size:12px; font-weight:normal; padding-top:5px;}
#tab-1new ul li a{color:#000; background:url(../images/separator_2.png) no-repeat 2px center;padding: 3px 0;padding-left:10px;width:auto;}

#tab-2new
{width:200px;}	
#tab-2new ul {width:200px;padding:0px;}
#tab-2new ul li{font-family:Arial; font-size:12px; font-weight:normal; width:500px;list-style-position: inside;}
#tab-2new ul li a{color:#000; background:url(../images/separator_2.png) no-repeat 2px center;padding: 3px 0;padding-left:10px;}

/*---caraousel----*/
#carouselnew {
        width:720px;
       	overflow:hidden;
		border:1px solid #b1afaf;
		height:150px;
    }

    #carouselnew ul {
        width: 1020px;
        padding-top: 5px;
        margin-left: 20px;
    }

    #carouselnew ul li {
        width:120px;
		text-align: center;
        height: 150px;
        margin-left:50px;
		        float:  left;
		display:inline;
    }
	#carouselnew ul li img
	{width:120px; height:88px;border:1px solid #b1afaf;padding:5px;margin-top:10px;}
	
	
	/*amit*/
	.tabbernew
{
	height: 22px;
	padding-left: 15px;
	height: 100%;
	overflow: hidden;
	clear: both;
	background-color:#000;
	padding: 5px 5px 0px 5px;
}

.tabnew
{
	margin: 0;
	padding: 0;
}
.tabnew li
{
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
}
.tabnew li a
{
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 8px 6px 10px 6px;
	margin-left:6px;
}
.tabnew li a:hover
{
	color: #FFF;
	text-decoration: none;
	border: none;
}
.tabnew li.active a
{
	background: #eee;
	color: #000;
	text-decoration: none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-weight:bold;
	
}

.contentasr
{
	widows: 220px;
	margin: 0px;
	background: #f0f0f0;
}

.contentasr ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #333;
}
.contentasr ul li
{
	margin: 0px;
	padding: 0px;
	width: 198px;
	border-bottom: ;
	line-height: 24px;
	background-color:#eee;
}
.contentasr ul li a
{
	font-family: arial;
	text-decoration: none;
	font-size: 12px;
	color: #000;
	display:block;
	border:none;
	
}
.contentasr ul li a img
{
	border:none;
}
.contentasr ul li a:hover
{
	color: #fff;
	text-decoration: none;
	background: #bb3336;
}
.footer_sitemap{width:710px; float:left;margin-left:115px;}
.footer_sitemap ul {width:980px;margin-top:20px;}
.footer_sitemap ul li{display:inline; list-style-type:none;padding-left:10px; font-family:Arial; color:#aeaeae; font-weight:bold; font-size:12px;}
.footer_sitemap ul li a{text-decoration:none; color:#aeaeae;}
.social_icons{float: left;
width: 300px;
margin-top: 15px;}
.social_icons img{width:34px; height:34px;margin-left:15px;}


	
 ul.leftmailcat
            {
            	background:#FCFCFC;
            	margin-top:1px;
            }
            ul.leftmailcat li
            {
            	background:#eee;
            	 border-collapse:collapse;
            	 margin-top:1px;
            	 border-top: 1px solid #FCFCFC;
            	
            }
